.informasiberanda {
     text-align: center;
     color: #A1A1A1;
}
.informasiberanda strong {
     margin:10px 0px 5px 0px;
     font-size:20px;
     text-transform:uppercase;
     color: #333;
     font-weight: 300;
     display: block;
}
.informasiberanda p {
     margin-bottom:10px;
}
.informasiberanda .selengkapnya a {
     width:100px;
     text-align:center;
     padding:10px;
     font-weight:bold;
     display:block;
     margin:0px auto;
     background: #c9c9c9;
     color:#333;
     font-weight: 300;
}
.informasiberanda .selengkapnya a:hover {
     background:#000;
     color:#FFF;
}

.text3  {
     font-size:16px;
     background: #f1f1f1;
     padding: 60px 0px;
     text-align: center;
}
.text3 strong {
     margin:0px;
     clear:both;
     font-size:30px;
}
.text3 p {
     margin:0px;
}
.text3 .hubungikami {
     display:block;
     margin:20px auto;
     color:white;
     padding:20px;
     text-align:center;
     width:200px;
     font-size:18px;
     text-transform:uppercase;
     background: #3C17A1;
     font-weight: 300;
}
.text3 .hubungikami:hover{
     background:#333;
     color: white;
}





.map {
	position: relative;
	height:300px; overflow:hidden;
	display:block;
}
.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.more a {  color:#333;}
.more a:hover { color:#f60; }

.menu-tab {
    margin-bottom: 30px;
}
.menu-tab li {
    padding: 15px;
    text-align: center;
    border-bottom: 1px solid #eeeeee;
}

.menu-tab li:hover,.menu-tab .active {
    background: #DCDCDC;
    border-bottom: 1px solid #bfb9b9;
    color: #3C17A1;
    cursor: pointer;

}

#kategori,#diskon {
    display: none;
}

.overlay {
    background: rgba(24, 26, 24, 0.4);
    color: white;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    padding: 10px;
}
.overlay:hover {
    background: rgba(24, 26, 24, 0.8);
    color: pointer;
}


@media (max-width: 740px){

     .sticky-menu-tab {position: relative;}
     .informasiberanda-container {grid-template-columns:1fr;}
     .kategori-produk {
         grid-template-columns: 1fr 1fr;
     }
     .overlay {
         height: 150px;
     }
}
@media (min-width: 741px){
    .sticky-menu-tab {
         position: -webkit-sticky; /* Safari */
         position: sticky;
         top: 60px;
         z-index: 100;
         background: white;
    }

     .informasiberanda-container,.menu-tab {grid-template-columns:1fr 1fr 1fr;}
     .kategori-produk {
         grid-template-columns: 1fr 1fr 1fr;
     }
     .overlay {
         height: 250px;
     }
}
@media (min-width: 992px){
}
